*{
    margin:0;
    padding:0;
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    width: 100%;
}

*::-webkit-scrollbar{
    display: none;
}

body,html{
    width: 100%;
    min-height: 100vh;
}

body{
    background-color: #FAFAFA;

    background-image: url("./images/bg.jpeg");
    background-size: contain;

;
    position: relative;
}

.wraper{
    width: 80%;
    min-width: 320px;

}

.message{
    padding: 7px 15px;
    border: 1px solid #b0b2b0;
    background-color: #FAFAFA;
    color: #696969;
    width: fit-content;
    border-radius: 50px;
}

#msg-cont{
    margin-top: 10px;
}



.flex, .flex-col{
display: flex;
flex-wrap: wrap;
align-items: center;
justify-content: center;
gap:10px;
padding: 10px;
}



.flex-col{
    flex-direction: column;
}

.start{
    align-items: flex-start;
    
}

.h1{
    font-size: 40px;
    color: #FAFAFA;
    width: fit-content;
    background-color: #37b759;
    padding: 4px 15px;
    border-radius: 50px;
        border: 2px solid #1e9b40;

}
.h2{
    font-size: 30px;
    color: #FAFAFA;
    width: fit-content;
    background-color: #37b759;
    padding: 7px 15px;
    border-radius: 50px;
        border: 2px solid #1e9b40;

}
.content-ft{
    width: fit-content;
}
#Start{
    border: 1.5px solid #FAFAFA;
}
#Start:hover{
    background-color: #c8ffd6;
    color: #1e9b7c;
        border: 1.5px solid #1e9b7c;

}

.right{
    margin-left:auto;
        border: 2px solid #1e9b40;

}

.highestScore{
    font-size: 30px;
    
    
}

.default{
    width: fit-content;
}

.align-strt{
    align-items: start;
}


.game{
    background-color: #FAFAFA;
    border: 2px solid #1e9b40;
    min-height: 400px;
    border-radius: 10px;
    overflow: hidden;
    transition: all 0.2s;
}

.circles{
        border: 1px solid #1e9b40;

    height: 50px;
    width: 50px ;
    border-radius: 25px;
    background: linear-gradient( #3dce64, #17ba42 );
    color: #FAFAFA;
    text-align: center;
    transition: all 0.2s;
}
.circles:hover{
        background: linear-gradient( #37b78a, #1e9b7c );

}

.head-text{
        border: 2px solid #1e9b40;

    color:#37b759;
    background-color: #FAFAFA;
    border-radius: 100px;
    font-size: 20px;
    padding: 7px 14px;
}

.bg-text{
    font-size: 40px;
}


.block{
    display: block;
}

.header{
    background-color: #37b759;
    padding: 20px;
}

.space-between{
   justify-content: space-between;
}

.button{
    cursor: pointer;
    background-color: #37b759;
    color: #FAFAFA;
    border: 2px solid #1e9b40;

}

#Restart{
    padding: 10px 25px;
    background-color: #FAFAFA;
    color: #37b759;
    font-size: 25px;
    border-radius: 50px;
        border: 2px solid #1e9b40;
        transition: all 0.2s;

}
#Restart:hover{
    background-color: #d0f0d8;
    color: #1e9b7c;

}



.fit-content{
    width: fit-content;
}

#finale{
    position: fixed;
    top: -100vh;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #c8ffd6;
    background-image: url("./images/fbg.jpeg");
    z-index: 9;
    transition: all ease 0.25s;
}

#num-cont{
    display: none;
}

 #mob-start{
        display:none;
        margin-top: 10px;
    }

#mob-start-btn{
   
    background-color: #70ba84;
    color: #fafafa;
        border: 1px solid #70ba84;

}
#mob-start-btn:hover{
    
 background-color: #FAFAFA;
    color: #1e9b40;
    border: 1px solid #1e9b40;

}

@media screen and (max-width:600px) {
    .circles{
        height: 40px;
        width: 40px;
    }
    .head-text{
        font-size: 17px;
    padding: 6px 12px;
    }
    .header{
        padding: 10;
    }
    .h1{
        font-size: 30px;

    }
    .h2{
        font-size: 22px;
    }
    .wraper{
        width: 90%;
    }
    #start-view-only{
        display: none;
    }
    #mob-start{
        display:block;
    }
    #header{
        padding: 10px;
    }
   .game .flex{
    padding: 8px;
   }
    
}